### Method

# Gtk Frame get_label

#### Declaration [src]

    const char*
    gtk_frame_get_label (
      GtkFrame* frame
    )

#### Description [src]

Returns the frame labels text.

If the frame’s label widget is not a `GtkLabel`, `NULL` is returned.

Gets property | `Gtk.Frame:label`

#### Return value

Type: `const char*`

The text in the label, or `NULL` if there was no label widget or the label widget was not a `GtkLabel`. This string is owned by GTK and must not be modified or freed.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.